CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
